<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='TPDTTrazabilidad#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#INICIARSALIDA#'.$_SESSION['salidaTrazabilidad']['OrdenPreparacion'];
	
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);
	
if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}
	
$error=explode('#',$resultado[0]['Error']);
if($error[0]=='0') $_SESSION['salidaTrazabilidad']['Estado']='Iniciada'; //Fuerzo la grabación de Iniciada porque la cabecera general no se recarga al ir al proceso, para el menú

print_r($resultado[0]['Error']);

?>